#ifndef __information_h
#define __information_h
#include "anime.h"
class InformationDialog: public QDialog {
	Q_OBJECT
	public:
		InformationDialog(Anime& a, AnimeListWidgetModel* model, QWidget* parent = nullptr);

	private:
		void OnOK();
		Anime* anime;
		AnimeListWidgetModel* model;
};
#endif // __information_h